Idiomas

Mac OS X v10.6: Alerta "Esta versión de la aplicación Mail no puede utilizarse..." después de instalar la Actualización de seguridad 2012-004

Síntomas

Después de instalar la Actualización de seguridad 2012-004, puede que no seas capaz de abrir Mail. Puede aparecer esta alerta:

"Esta versión de la aplicación Mail no puede utilizarse con esta versión de Mac OS X. Ha intentado abrir la versión 4.5 de Mail (1084/1085). Esta versión de Mail no puede utilizarse con su versión de Mac OS X. Intente abrir la versión de Mail que se encuentra en la carpeta Aplicaciones de su ordenador".

Resolución

Esto puede ocurrir si la app Mail se ha trasladado desde Aplicaciones a otra ubicación, como el escritorio, antes de instalar la Actualización de seguridad.

  1. Mantén pulsada la tecla Opción (⌥) y selecciona el menú Apple () > Perfil de Sistema… para abrir Perfil de Sistema.
  2. Haz clic en "Aplicaciones" en la sección "Software". Nota: El engranaje girando de la parte superior central indica que se está realizando la búsqueda. Cuando haya terminado, ordena las aplicaciones por su nombre y busca "Mail" para ver todas las copias.
  3. Asegúrate de que Mail se encuentra en la carpeta Aplicaciones. De lo contrario, arrástrala de nuevo allí e introduce un nombre y una contraseña de administrador si se te solicitan. Consejo: Selecciona Ir > Aplicaciones en el Finder para abrir fácilmente la carpeta Aplicaciones.
  4. Tras mover Mail de vuelta a Aplicaciones, sigue estos pasos:
Última modificación: 22-ene-2013
¿Te ha resultado útil?
No
Not helpful Somewhat helpful Helpful Very helpful Solved my problem
Imprimir esta página
  • Última modificación: 22-ene-2013
  • Artículo: TS4424
  • Vistas:

    180017
  • Puntuación:
    • 20.0

    (2 respuestas)

Información adicional de soporte técnico del producto